Bug 116255 - [PATCH, UPDATE] Update audio/csound and audio/csound-manual
Summary: [PATCH, UPDATE] Update audio/csound and audio/csound-manual
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-10 11:00 UTC by Martin Tournoij
Modified: 2007-09-24 10:10 UTC (History)
0 users

See Also:


Attachments
csound.diff (113.55 KB, patch)
2007-09-10 11:00 UTC, Martin Tournoij
no flags Details | Diff
file.diff (644 bytes, patch)
2007-09-10 11:00 UTC, Martin Tournoij
no flags Details | Diff
csound.diff (91.70 KB, patch)
2007-09-24 09:01 UTC, Martin Tournoij
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Tournoij 2007-09-10 11:00:08 UTC
Update audio/csound to 5.06

Schedule audio/csound-manual for deletion, the HTML docs and tutorial
are now installed by the csound port, additional PDF docs can be downloaded
from the website.

csound has been "liberated" and is now GPL, see http://csounds.com/VercoeGift.html
The corresponding csound entry in LEGAL should be removed, note that
csound-manual isn't updated to 5.06 and is still subject to a restrictive
license.

With thanks to Erik Trulsson and Mel at -questions for patch-Top-csound.c
Comment 1 dfilter service freebsd_committer 2007-09-23 05:35:56 UTC
edwin       2007-09-23 04:35:47 UTC

  FreeBSD ports repository

  Modified files:
    audio/csound-manual  Makefile 
  Log:
  [PATCH, UPDATE] Update audio/csound and audio/csound-manual
  
          Schedule audio/csound-manual for deletion, the HTML docs
          and tutorial are now installed by the csound port, additional
          PDF docs can be downloaded from the website.
  
  PR:             ports/116255
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl>
  
  Revision  Changes    Path
  1.20      +3 -0      ports/audio/csound-manual/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Edwin Groothuis freebsd_committer 2007-09-23 06:00:29 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 Martin Tournoij 2007-09-24 09:01:25 UTC
Hello Edwin,

Apparently something went wrong with the commit of ports/116255, the
files pkg-plist and scripts/check-fltk-thread.sh aren't present,
leading to obvious problems.

A patch to the current revision in attached.

Regards,
Martin Tournoij
Comment 4 edwin 2007-09-24 10:02:54 UTC
On Mon, Sep 24, 2007 at 10:01:25AM +0200, Martin Tournoij wrote:
> Apparently something went wrong with the commit of ports/116255, the
> files pkg-plist and scripts/check-fltk-thread.sh aren't present,
> leading to obvious problems.

Fixed, sorry.

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |              Weblog: http://www.mavetju.org/weblog/